import BoardPage from '../components/BoardPage'
import MainBoard from './SmallChartBoard'
import './index.less'

function SmallChartBoard (props) {
  return (
    <BoardPage formCode={props.formCode}>
      <MainBoard />
    </BoardPage>
  )
}

export default SmallChartBoard
